nav {
    font-size: 14px;
    border-bottom: 1px solid black;
    height: 27px;
    background-color: orangered;
    color:  white;
    padding-top: 5px;
}

main {
    padding: 16px;
}

h1 {
    font-weight: bolder;
    color: teal;
}

/* div {
    height: 35px;
    font-weight: bold;
} */

h4 {
    margin-top: 3px;

}

footer{
    background-color: rgb(160, 176, 12);
    padding: 10px;
}

#foods{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}



